<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">

<head>
  <title>{{invoice_title}}</title>
  <meta name="title" content="{{invoice_title}}" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link type="text/css" rel="stylesheet" href="{{CSS}}invoice.css" />
</head>

<body>
<div align="center">

<webbox id="invoice">

<div id="title">
  <img id="eagle-logo" src="{{GRAPHICS}}invoice/em_header.png"/>
  <if condition="{{payable}}">FATURË TELEFONIKE GSM</if>
  <if condition="!{{payable}}">SHPENZIMET TELEFONIKE GSM</if>
</div>

<div style="height: 10px"></div>

<table width="740" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="360" valign="top">
       <div id="eagle-info">
	<span id="eagle-mobile-1"> Eagle Mobile SH.A. <br/> </span>
	<span id="eagle-mobile-2"> Rruga "Murat Toptani" <br/>
	Qendra e Biznesit 12-katëshe, Kati 9 dhe 10, Tiranë, Shqipëri <br/>
	info@eaglemobile.al www.eaglemobile.al <br/>
	Për informacione telefononi Shërbimin e Kujdesit për <br/>
	Klientin në numrin 139 nga telefoni juaj celular ose <br/>
	067139 nga një telefon i zakonshëm. <br/>
	NIPT : K41406043 S , Kodi Fiskal 3710403 <br/>
	</span>
       </div>

       <div id="serial-number">
	<table>
	  <if condition="{{payable}}">
	  <tr>
	    <td>Numri Serial i Faturës</td>
	    <td>:</td>
	    <td>{{SerialNumber}}</td>
	  </tr>
	  </if>
	  <tr>
	    <if condition="{{payable}}">
	      <td>Data e Faturimit</td>
	    </if>
	    <if condition="!{{payable}}">
	      <td>Data e Llogaritjes</td>
	    </if>	    
	    <td>:</td>
	    <td>{{InvoiceDate}}</td>
	  </tr>
	  <tr>
	    <if condition="{{payable}}">
	      <td>Periudha e Faturimit</td>
	    </if>
	    <if condition="!{{payable}}">
	      <td>Periudha e Llogaritur</td>
	    </if>	    
	    <td>:</td>
	    <td>{{FromDate}} - {{ToDate}}</td>
	  </tr>
	  <if condition="{{payable}}">
	  <tr>
	    <td>Afati i Fundit i Pagesës</td>
	    <td>:</td>
	    <td>{{last_payment_date}}</td>
	  </tr>
	  </if>
	  <tr>
	    <td>Shuma Totale (në Lekë)</td>
	    <td>:</td>
	    <td>{{SUM_TOTAL}}</td>
	  </tr>
	</table>
       </div>

       <div id="banner-1">
 	 <img  width="360" src="{{GRAPHICS}}invoice/banner_fluturo_si_shqiponje.png" />
       </div>
    </td>

    <td></td>

    <td width="370" valign="top">
       <div style="height:10px" />

       <div id="client">KLIENTI</div>

       <div id="client-data">
	 <include src="{{./}}info_{{type}}.html" />
       </div>

       <div id="banner-2">
	 <img width="370" src="{{GRAPHICS}}invoice/banner_proring.png" />
       </div>
    </td>
  </tr>
</table>

<div style="height: 20px;"></div>

<table width="740" border="0" cellspacing="0" style="border-bottom: solid 2px #000000;">
  <tr>
    <td class="header">FATURA E DETAJUAR</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td class="table-corner"><span style="visibility:hidden">hidden</span></td>
    <td class="detailheader">Përdorimi</td>
    <td class="detailheader">Vlera Neto</td>
    <td class="detailheader">TVSH (20%)</td>
    <td class="detailheader">Shuma</td>
  </tr>

  <repeat rs="invoice_details">
    <tr>
      <td class="detailname">{{DetailName}}</td>
      <td class="detail1">
	<table width="100%" cellspacing="0" cellpadding="0">
	  <tr>
	    <td align="right" style="padding-right:3px">{{Usage}}</td>
	    <td width="30">{{Unit}}</td>
	  </tr>
	</table>
      </td>
      <td class="detail">{{NetValue}}</td>
      <td class="detail">{{VAT}}</td>
      <td class="detail">{{TotalValue}}</td>
    </tr>
  </repeat>
</table>

<div style="height: 5px;"></div>

<table width="740" border="0" cellspacing="0" class="table-total">
  <tr>
    <td class="total-sum-1">SHUMA TOTALE (në Lekë)</td>
    <td class="total-sum"><span style="visibility:hidden">hidden</span></td>
    <td class="total-sum">{{SUM_NET}}</td>
    <td class="total-sum">{{SUM_VAT}}</td>
    <td class="total-sum">{{SUM_TOTAL}}</td>
  </tr>
</table>

<div style="height: 20px;"></div>

<if condition="{{payable}}">
<table id="invoiceFooter" border="0">
  <tr>
    <td align="center">
    Përdorimi i kësaj fature është lejuar nga Drejtoria e Përgjithshme e Tatimeve
    me shkresën Nr.5889, datë 06/06/2008 .
    </td>
  </tr>
</table>
</if>

</webbox>

</div>
</body>
</html>
